## org.codehaus.groovy.runtime.metaclass
Interface MetaMethodIndex.EntryIterator

Enclosing class:
  MetaMethodIndex

    public static interface MetaMethodIndex.EntryIterator

Method Summary
Modifier and Type | Method and Description
--- | ---
`boolean` `hasNext()`
`MetaMethodIndex.Entry` `next()`

Method Detail

### hasNext

    boolean hasNext()

### next

    MetaMethodIndex.Entry next()

Copyright © 2003-2010 The Codehaus. All rights reserved.